/*----------------Header--------------*/
li{list-style: none;}
.tp-header, header {
  font-size: 15px; }

.register {
  padding-left: 10px;
  cursor: pointer; }

.tp-header .signin {
  padding-right: 10px;
  border-right: 1px solid #bbb;
  cursor: pointer; }
.tp-header {
  padding: 0px 0 2px 0;
  background-color:#EEEEEE;
  color:#090C19;
  outline: none;
  line-height: 46px;
  height: 46px; }

.tp-header a {
  padding: 0 8px;
  color: #090C19; }

.tp-header a:hover {
  color: #000; }
.ss{float:right;
    width: 240px;
    height: 30px;
    margin: 0px;
    padding: 0px;
}
.navbar-form{padding:0px;
margin: 0px;
}
.dikuang{
	background:#FFF;
	position:relative;
	z-index:1000;
	box-shadow:0px 1px 6px 0px rgba(0,0,0,0.3);
}
.carousel-control {padding-top:240px;}
.carousel-caption { margin-top::60px;}
.yinying img{box-shadow: 0 10px 6px -8px #777;}
  .indexwrap2 {
    width: 100%;
    height: 80px;
    background: #fff;
    border-bottom: 1px solid #e8e8e8;
    clear: both;
  }
  .indexwrap2 ul {
    width: 1190px;
    margin-bottom: 0;
    height: 80px;
    padding-top: 10px;
  }
  .indexwrap2 ul li .icon-box {
    padding-left: 170px;

  }
  .indexwrap2 ul li .icon-box span {
    display: inline-block;
    width: 44px;
    height: 51px;
    background: url("spirit.png") no-repeat;
    -webkit-transition: background-position 300ms;
    -moz-transition: background-position 300ms;
    -o-transition: background-position 300ms;
    transition: background-position 300ms;
  }
  .indexwrap2 ul li .icon-box .span1 {
    background-position: 0 -52px;
  }
  .indexwrap2 ul li .icon-box .span2 {
    background-position: -44px -52px;
  }
  .indexwrap2 ul li .icon-box .span3 {
    background-position: -88px -52px;
  }
  .indexwrap2 ul li .icon-box .span4 {
    background-position: -132px -52px;
  }
  .indexwrap2 ul li .icon-box .span5 {
    background-position: -176px -52px;
  }
  .indexwrap2 ul li .icon-box .span6 {
    background-position: -220px -52px;
  }
  .indexwrap2 ul li .icon-box i {
    display: inline-block;
    font-style: normal;
    font-size: 14px;
    line-height: 50px;
    color: #373d41;
    padding-right: 40px;
    padding-left: 20px;
  }
  .indexwrap2 ul li .icon-box .no-marginR {
    padding-right: 0!important;
  }
  .indexwrap2 ul li .icon-box1 {
    padding-left: 0!important;
  }
  .indexwrap2 ul li .icon-box2 {
    border-right: 0!important;
  }
  .indexwrap2 ul li:hover i {
    color: #188eee;
  }
  .indexwrap2 ul li:hover .span1 {
    background-position: 0 -1px;
  }
  .indexwrap2 ul li:hover .span2 {
    background-position: -44px 0px;
  }
  .indexwrap2 ul li:hover .span3 {
    background-position: -88px -1px;
  }
  .indexwrap2 ul li:hover .span4 {
    background-position: -132px -1px;
  }
  .indexwrap2 ul li:hover .span5 {
    background-position: -176px -1px;
  }
  .indexwrap2 ul li:hover .span6 {
    background-position: -220px -1px;
  }
  .indexwrap3 {
    width: 100%;
    padding-top: 38px;
    clear: both;
  }
  .indexwrap3 .competitive {
    width: 1190px;
    color: #000;
  }
  .indexwrap3 .competitive h3 {
    font-size: 20px!important;
    margin: 0;
    display: inline-block;
  }
  .indexwrap3 .competitive .toggle-tit a {
    font-size: 16px;
    color: #000;
    padding-bottom: 7px;
  }
  .indexwrap3 .competitive .toggle-tit .gray,
  .indexwrap3 .competitive .toggle-tit .more {
    border-bottom: 1px solid #d3d2d2;
    color: #000;
    padding-left: 30px;
    padding-right: 30px;
    cursor: pointer;
  }
  .indexwrap3 .competitive .toggle-tit .current {
    border-bottom: 2px solid #188eee;
    color: #188eee;
  }
  .indexwrap3 .competitive .base-model {
    margin-bottom: 0;
    padding-top: 30px;
  }
  .indexwrap3 .competitive .base-model .li {
    margin-right: 10px;
    width: 280px;
    background: #fff;
    padding-bottom: 14px;
    position: relative;
    margin-bottom: 20px;
    cursor: pointer;
  }
  .indexwrap3 .competitive .base-model .li .top {
    height: 183px;
    line-height: 182px;
    color: #fff;
    font-size: 24px;
    -moz-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
    -webkit-text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
   
    filter: shadow(color='#000', Direction=135, Strength=2);
    display: block;
    background: url("competitive1_03.jpg") no-repeat center center;
    position: relative;
  }
  .indexwrap3 .competitive .base-model .li .top .btnBlack {
    display: none;
    width: 280px;
    height: 183px;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
  }
  .indexwrap3 .competitive .base-model .li .top .btnBlack a {
    color: #fff;
    font-size: 14px;
    padding: 14px 39px;
    background: #188eee;
    border-radius: 5px;
    font-weight: normal;
    text-shadow: none;
  }
  .indexwrap3 .competitive .base-model .li .intro {
    padding-left: 20px;
  }
  .indexwrap3 .competitive .base-model .li .intro .middle {
    padding-top: 16px;
    margin-bottom: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 259px;
  }
  .indexwrap3 .competitive .base-model .li .intro .b {
    color: #fff;
    font-weight: normal;
    padding: 2px 4px;
    background: #999;
    margin-right: 7px;
    display: inline-block;
	font-size:12px;
  }
  .indexwrap3 .competitive .base-model .li .intro .bottom {
    padding-top: 15px;
    margin-bottom: 0;
    color: #999;
    font-size: 14px;
  }
  .indexwrap3 .competitive .base-model .li .intro .bottom .a1 {
    padding-right: 50px;
    font-size: 12px;
  }
  .indexwrap3 .competitive .base-model .li .intro .bottom .a1 i{
	  font-style:normal;
	  }

  .indexwrap3 .competitive .base-model .li .intro .bottom .a2 {

    padding-right: 3px;
    font-size: 12px;
  }
  .indexwrap3 .competitive .base-model .li .intro .bottom .a3 {
    font-size: 12px;
  }
  .indexwrap3 .competitive .base-model .li .intro .bottom img {
    display: inline-block;
  }
  .indexwrap3 .competitive .base-model .li .hover-intro {
    position: absolute;
    top: 183px;
    left: 0;
    background: #fff;
    padding-left: 20px;
    padding-bottom: 15px;
    display: none;
    z-index: 5;
  }
  .indexwrap3 .competitive .base-model .li .hover-intro .detail {
    color: #999;
    font-size: 13px;
    line-height: 26px;
    padding-top: 10px;
    margin: 10px;
  }
  .indexwrap3 .competitive .base-model .li:hover .top .btnBlack {
    display: block;
  }
  .indexwrap3 .competitive .base-model .li:hover .hover-intro {
    display: block;
  }
  .indexwrap3 .competitive .base-model .li:nth-child(4n+4) {
    margin-right: 0;
  }
  .indexwrap3 .competitive .base-model {
    display: block;
  }
  .indexwrap3 .competitive .base-model2,
  .indexwrap3 .competitive .base-model3,
  .indexwrap3 .competitive .base-model4,
  .indexwrap3 .competitive .base-model5 {
    display: none;
  }
  .indexwrap3 .competitive .employment {
    display: block;
  }
  .indexwrap3 .competitive .hopping {
    display: none;
  }
  .indexwrap4 .more {
    font-size: 12px!important;
    padding-bottom: 8px!important;
    padding-left: 28px!important;
    padding-right: 4px!important;
  }
  .indexwrap4 .competitive .base-model {
    position: relative;
  }
  .indexwrap4 .competitive .base-model .li .top {
    margin-bottom: 0;
    background-image: none;
    overflow: hidden;
  }
  .indexwrap4 .competitive .base-model .li .top .direct-seeding {
    height: 27px;
    background: rgba(0, 0, 0, 0.2);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding-left: 10px;
    font-size: 12px;
    line-height: 26px;
    color: #fff;
    text-shadow: none;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
  }
  .indexwrap4 .competitive .base-model .li .top .direct-seeding i {
    font-weight: normal;
    font-style: normal;
    padding: 0 5px 0 9px;
  }
  .indexwrap4 .competitive .base-model .li .top .direct-seeding a {
    font-size: 13px;
    line-height: 26px;
    color: #fff;
    height: 100%;
    background: #188eee;
    padding: 0 9px 0 11px;
  }
  .indexwrap4 .competitive .base-model .li .top .direct-seeding .Seeding:before {
    content: "";
    display: inline-block;
    width: 11px;
    margin-right: 7px;
    height: 11px;
    background: url("/themes/newibeifeng/img/new1611/index/icon-play2.png") no-repeat 0 0;
    -webkit-animation: skipMusic 1.2s linear infinite;
    -moz-animation: skipMusic 1.2s linear infinite;
    -ms-animation: skipMusic 1.2s linear infinite;
    -o-animation: skipMusic 1.2s linear infinite;
    animation: skipMusic 1.2s linear infinite;
  }
  .indexwrap3 .competitive .base-model .li .top .direct-seeding{
	position:absolute;
	right:0;
	bottom:0;
  color: #fff;
  height: 20%;
  background: #188eee;
	position:absolute;
	width:40%;
	z-index:90;
	display:block;
	   }
    .indexwrap3 .competitive .base-model .li .top .Seeding{
	font-size: 13px;
    line-height: 36px;
    color: #fff;
    height: 20%;
    background: #188eee;
    
	width:100%;
	display:block;
	}
	.indexwrap3 .competitive .base-model .li .top .Seeding:before{
		 content: "";
    display: inline-block;
    width: 11px;
    margin-right: 7px;
    height: 11px;
    background: url("/themes/newibeifeng/img/new1611/index/icon-play2.png") no-repeat 0 0;
    -webkit-animation: skipMusic 1.2s linear infinite;
    -moz-animation: skipMusic 1.2s linear infinite;
    -ms-animation: skipMusic 1.2s linear infinite;
    -o-animation: skipMusic 1.2s linear infinite;
    animation: skipMusic 1.2s linear infinite;
		 }
  
  
  
  
  
  .indexwrap4 .competitive .base-model .li .top .hotCourse {
    width: 100%;
    height: 100%;
    -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
    -webkit-transition-origin: center center;
    -moz-transition-origin: center center;
    -o-transition-origin: center center;
    transition-origin: center center;
  }
  .indexwrap4 .competitive .base-model .li .top .hotCourse:hover {
    transform: scale(1.1, 1.1);
    transform-origin: center center;
  }
  .indexwrap4 .competitive .base-model .li .top:hover .hotCourse {
    transition: all 0.4s;
  }
  .indexwrap4 .competitive .base-model .li .intro .middle .open {
    background: #78b421;
    padding: 2px 4px;
    display: inline-block;
  }
  .indexwrap4 .competitive .base-model .li .intro .middle .vip {
    background: #fea741;
    padding: 2px 7px;
      color: #fff;
    font-weight: normal;
	font-size:12px;
  }
  .indexwrap4 .competitive .base-model .li .intro .middle .gray {
    padding: 2px 4px;
  }
  .indexwrap4 .competitive .base-model .li .intro .middle .tit-over {
    display: inline-block;
    padding-top: 2px;
    line-height: 24px;
    height: 24px;
    font-size: 14px;
    width: 200px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
	color:#000;
  }
  .indexwrap4 .competitive .base-model .li:last-child {
    margin-bottom: 20px;
  }
  .indexwrap4 .competitive .base-model .li:hover {
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#000', Direction=135, Strength=5);
    box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.1);
  }
  .pull-right{padding-right: 40px;}
.indexwrap6 {
    width: 100%;
    height: 820px;
    overflow: hidden;
    background: url("../img/wrap5_02.jpg") no-repeat center center;
    padding-top: 20px;
  }
  .indexwrap6 h2 {
    font-size: 42px!important;
    color: #242629;
    margin: 0;
  }
  .indexwrap6 .box {
    width: 1190px;
    margin-top: 86px;
  }
  .indexwrap6 .box .img-box {
    position: relative;
    background-color: #EEEEEE;
  }
  .indexwrap6 .box .img-box .img {
    position: absolute;
    z-index: 4;
  }
  .indexwrap6 .box .img-box .img .text {
    color: #09b6e8;
    font-size: 18px;
    padding-top: 25px;
    padding-bottom: 14px;
  }
  .indexwrap6 .box .img-box .img .detail {
    font-size: 14px;
    color: #3d3d3d;
    line-height: 24px;
  }
  .indexwrap6 .box .img-box .img1 {
    top: -451px;
    left: 361px;
  }
  .indexwrap6 .box .img-box .img2 {
    top: -32px;
    left: 763px;
    opacity: 0;
  }
  .indexwrap6 .box .img-box .img3 {
    width: 154px;
    top: 110px;
    left: -542px;
  }
  .indexwrap6 .box .img-box .img4 {
    width: 154px;
    top: 288px;
    left: -542px;
  }
  .indexwrap6 .box .img-box .img5 {
    width: 154px;
    top: 700px;
    left: 515px;
  }
  .indexwrap6 .box .img-box .img6 {
    width: 154px;
    top: 288px;
    left: 1600px;
  }
  .indexwrap6 .box .img-box .img7 {
    width: 154px;
    top: 109px;
    left: 1600px;
  }
  .indexwrap6 .box .img-box .img8 {
    top: 700px;
    left: 134px;
    z-index: 3;
  }
  	
/*PC Footer Begin*/
.basefoot {
	width: 100%;
	background: #fff;
}
.basefoot footer {
	width: 1190px;
	padding-top: 34px;
	font-size: 14px;
	color: #999;
	background: #fff;
	padding-bottom: 60px;
}
.basefoot footer .friends {
	font-size: 16px;
	color: #000;
}
.basefoot footer .friends-link {
	border-bottom: 1px solid #eaeaea;
}
.basefoot footer .friends-link a {
	color: #999;
	padding-right: 34px;
	cursor: pointer;
}
.basefoot footer .many-links {
	padding-top: 10px;
}
.basefoot footer .many-links .cols1 {
	padding-right: 56px!important;
	vertical-align: top;
}
.basefoot footer .many-links .cols2,
.basefoot footer .many-links .cols3 {
	padding-right: 70px!important;
	vertical-align: top;
}
.basefoot footer .many-links .cols4 {
	padding-right: 60px!important;
	border-right: 1px solid #eaeaea;
	vertical-align: top;
}
.basefoot footer .many-links .cols1,
.basefoot footer .many-links .cols2,
.basefoot footer .many-links .cols3,
.basefoot footer .many-links .cols4 {
	display: inline-block;
}
.basefoot footer .many-links .cols1 a,
.basefoot footer .many-links .cols2 a,
.basefoot footer .many-links .cols3 a,
.basefoot footer .many-links .cols4 a {
	display: block;
	color: #999;
	font-size: 14px;
	padding-bottom: 18px;
}
.basefoot footer .many-links .cols5 {
	padding-left: 60px!important;
	display: inline-block;
	vertical-align: top;
}
.basefoot footer .many-links .cols5 a {
	color: #000;
	display: block;
	font-size: 14px;
}
.basefoot footer .many-links .cols5 a:nth-child(1) {
	padding-bottom: 11px;
}
.basefoot footer .many-links .cols5 a:nth-child(2) {
	padding-bottom: 5px;
}
.basefoot footer .many-links .cols5 a:nth-child(3) {
	padding-bottom: 10px;
}
.basefoot footer .many-links .cols5 button {
	width: 140px;
	height: 27px;
	line-height: 24px;
	color: #188eee;
	font-size: 14px;
	border: 1px solid #188eee;
	background: #fff;
	margin-top: 11px;
}
.basefoot footer .many-links .cols5 button img {
	display: inline!important;
	animation: rubberBand 1.5s infinite;
	margin-right: 7px;
}
.basefoot footer .many-links .cols6 {
	padding-left: 60px!important;
	display: inline-block;
}
.basefoot footer .many-links .cols6 .bottom-code {
	color: #000;
	font-size: 14px;
}
.basefoot footer .many-links .cols6 .bottom-code img {
	margin-bottom: 20px;
}
.basefoot .copyright {
	padding-top: 38px;
	padding-bottom: 41px;
	background: #fafafa;
}
.basefoot .copyright p {
	color: #999;
	font-size: 14px;
	line-height: 28px;
}

.qq-groups {
	text-align: center;
	padding: 50px 0 0;
}
.mx-about-total {
  width: 1200px;
  margin: 10px auto 0;
  height: 180px;
  background: url(../images/mx-about-total-bg.png) no-repeat;
  background-size: 100% 100%;
  border-radius: 8px;
  display: flex;
}
.mx-about-total .mx-about-total-item {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.mx-about-total .mx-about-total-item h6 {
  margin: 15px 0 6px;
  color: #ffffff;
  font-size: 16px;
}
.mx-about-total .mx-about-total-item .num {
  display: flex;
  align-items: flex-end;
  color: #ffffff;
}
.mx-about-total .mx-about-total-item .num strong {
  font-size: 24px;
  font-weight: 400;
}
.mx-about-total .mx-about-total-item .num small {
  font-size: 14px;
  margin-left: 6px;
  margin-bottom: 2px;
}

.pro_box {
    width: 100%;
    height: 600px;
    background: #fff;
    border-bottom: 1px solid #e8e8e8;
    clear: both;
  }
.about_info{ width:600px;}
.about_font{ font-size:14px; color:#666; line-height:36px; text-indent:24px;}
.more_btn{ width:120px; height:32px; margin:0 auto; border:none; background-color:#5aaec6; font-size:14px; color:#fff; line-height:32px; text-align:center;}
.more_btn:hover{ cursor:pointer;}
.about_right{ width:560px; white-space:hidden;}
.about_01{ display:block; width:560px; height:240px; margin-bottom:10px; overflow: hidden;}
.about_img img{ display:block; width:180px; height:120px; float:left; margin-left:10px;}
.about_img>img:first-child{ margin-left:0;}
.wrap{ width:1200px; margin:0 auto;}
.pro_title h1{ font-size:30px; color:#333; text-align:center; line-height:96px;}
.pro_title .deco{ display:block; margin:0 auto; margin-top:10px; margin-bottom:20px;}
.more_btn{ width:120px; height:32px; margin:0 auto; border:none; background-color:#5aaec6; font-size:14px; color:#fff; line-height:32px; text-align:center;}
.more_btn:hover{ cursor:pointer;}
.clearfix{ clear:both;}
.hotCourse {
    width: 100%;
    height: 100%;
    -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
    -webkit-transition-origin: center center;
    -moz-transition-origin: center center;
    -o-transition-origin: center center;
    transition-origin: center center;
  }
  .hotCourse:hover {
    transform: scale(1.1, 1.1);
    transform-origin: center center;
  }
.hotCourse {
    transition: all 0.4s;
  }

.fl{ float:left;}
.fr{ float:right;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mt40{ margin-top:40px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.mr40{ margin-right:40px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}

.pr{ position:relative;}
.pa{ position:absolute;}
.pf{ position:fixed;}

.pl10{ padding-left:10px;}
.pl5{ padding-left:5px;}
.pr10{ padding-right:5px;}
.pt10{ padding-top:10px;}
.pb10{ padding-bottom:10px;}

#new_box {
	width: 100%;
	padding: 0px 0px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 0px;
	background: #fff;
	height: 400px;
	margin-top: 10px;
}

.new_con {
	max-width: 1200px;
	margin: 0 auto;
	margin-top: 10px;
}

.newtel {
	height: 30px;
	padding-bottom: 10px;
	font-family: "寰蒋闆呴粦";
	font-size: 18px;
	color: #666
}

.new_telst {
	width: 550px;
	margin: 0 auto;
	position: relative;
	top: 6px;
	text-align: center;
}

.new_telst li {
	width: 166px;
	line-height: 30px;
	text-align: center;
	float: left;
	display: inline;
	font-family: "寰蒋闆呴粦";
	cursor: pointer;
}

.new_telst li.newon {
	color: #037f95;
	font-weight: bold;
}

.new_telst p {
	position: absolute;
	top: 30px;
	left: 0px;
	width: 166px;
	height: 13px;
	border-top: 3px solid #037f95;
	overflow: hidden;
	text-align: center;
}

.new_telst b {
	display: inline-block;
	width: 0;
	height: 0;
	margin-top: -10px;
	border-style: solid dashed dashed dashed;
	border-width: 9px;
	border-color: #037f95 #fff #fff #fff;
	overflow: hidden;
	zoom: 1;
	font-size: 0;
}

.new_lst {
	height: 315px;
	position: relative;
	overflow: hidden;
	display: none;
	margin-top: 10px;
	padding-top: 20px;
}

.new_lst ul {
	position: absolute;
	left: 0px;
}

.new-wrap {
	margin-top: 10px;
}

.new-wrap .show {
	display: block;
}

li.new_cnlf {
	width: 370px;
	float: left;
}

li.new_cnlf p {
	width: 100%;
}

p.newlf_tel a {
	color: #217af0;
	font-size: 18px;
	line-height: 50px;
	text-align: center;
	display: block;
}

p.newlf_tel a:hover {
	color: #C33
}

p.newlf_tx {
	font-size: 14px;
	line-height: 26px;
	color: #999;
	height: 105px;
	overflow: hidden;
}

li.new_cnrf {
	float: right;
	width: 820px;
	margin-left: 10px;
}

.newrf_lst dd {
	width: 368px;
	height: 85px;
	border: 1px solid #e4e4e4;
	float: left;
	margin-left: 35px;
	margin-bottom: 20px;
}

p.new_rq {
	width: 65px;
	height: 65px;
	background: #969393;
	float: left;
	text-align: center;
	color: #FFF;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 15px;
	font-family: Arial, Helvetica, sans-serif;

}

p.new_rq span {
	display: block;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	line-height: 35px;
	padding-top: 5px;

}

p.newrf_tx {
	float: left;
	width: 270px;
	margin-top: 8px;
}

p.newrf_tx a {
	color: #333;
	font-size: 14px;
	display: block;
	line-height: 30px;
}

p.newrf_tx span {
	display: block;
	font-size: 12px;
	color: #999;
	height: 60px;
	overflow: hidden;
}



.newrf_lst dd:hover p.newrf_tx a {
	color: #037f95;
}

.newrf_lst dd:hover p.new_rq {
	background: #037f95;
}

.newrf_lst dd:hover p.newrf_tx {
	margin-top: 8px;
}

.mr0 {
	margin-right: 0px;
}

#hemt {
	width: 100%;
	padding: 0px 0px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 10px;
	background: #ffffff;
	margin-top: 1px;
}
.section {
  width: 1200px;
  margin: 30px auto 0;
}
.section4 {
  margin-bottom: 20px;
}

.section4 .link-box {
  background-color: #f9f9f9;
  padding: 0 12px;
}
.section4 .section4-top {
  text-align: center;
  margin-bottom: 20px;
  padding-top: 15px;
}
.section4 .section4-top h1 {
  color: #022993;
  font-size: 24px;
  font-weight: 400;
  display: inline-block;
  line-height: 48px;
  border-bottom: 5px solid #e44353;
  margin-bottom: -3px;
}
.section4 .section4-top .heng {
  width: 100%;
  height: 2px;
  background-color: #ececec;
}
.section4 .section4-top p {
  font-size: 14px;
  margin-top: 12px;
}
.section4 .link-list {
  display: flex;
  flex-wrap: wrap;
}
.section4 .link-list .link-item {
  width: 137px;
  height: 62px;
  margin-bottom: 20px;
  margin-right: 10px;
}
.section4 .link-list .link-item .link-item-box {
width: 135px;
  height: 60px;
  border: 1px solid #ECECEC;
  font-size: 0;
  text-align: center;
  height: 100%;
  overflow: hidden;
}
.section4 .link-list .link-item .link-item-box img {
  width: 135px;
  height: 60px;
}


.top-banner {
  font-size: 0;
}
.top-banner img {
  width: 100%;
}

.cl-breadcrumb-nav{
	width: 1200px;
	height: 40px;
	line-height: 40px;
	margin: auto;
border-bottom:1px solid #eaeaea;

}
.cl-breadcrumb-nav .fa-map-marker{
    color:#ff5f2e;
    margin-right:3px;
}
.cl-breadcrumb-nav .line{
    color:#999999;
}

.cl-breadcrumb-nav .choose{
    position:absolute;
    right:0;
    top:0;
    background:#12c1a2;
    color:#fff;
    padding:4px 14px;
    border-radius:4px;
    font-size:16px;
}
.cl-breadcrumb-nav .fa-map-marker{
    color:#ff5f2e;
    margin-right:3px;
}
.cl-breadcrumb-nav .line{
    color:#999999;
}
.cl-breadcrumb-nav a{
    display:inline-block;
    color:#12c1a2;
    margin-left:3px;
    margin-right:3px;
}
.cl-breadcrumb-nav a:hover {color: #169676;}
.col-md-2{
	width:100%;
	min-height:1px;
	padding-right:15px;
	padding-left:15px
}
.cl-right{
    margin:20px 0;
}
.cl-left,.cl-right{
    margin-top: 38px;
    padding-left:0;
    padding-right:0;
}
.cl-left{
    padding-right:15px;
}
.right-card-nav{
    position:relative;
}
.right-card-nav:before{
    content:' ';
    width:0px;
    height:38px;
    position:absolute;
    top:-38px;
    left:0;
    background-color:#eaeaea;
}
.right-card-main{
    background-color: #fff;
    margin:0 0 20px 0;
	float: left;
	width: 205px;
}


.right-card-nav li a{
    position:relative;
    display:block;
    line-height: 20px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 20px 20px 20px 35px;
    margin-bottom: 5px;
    background:#eaeaea;
    color:#333;
    border-left:4px solid #eaeaea;
	font-size: 16px;
}
.right-card-nav li .fa{
    float:right;
}
.right-card-nav li a:before{
    content: " ";
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #ddd;
    position: absolute;
    left: 16px;
    top: 50%;
    margin-top: -3px;
}
.right-card-nav li a:hover,.right-card-nav .active a{
    background:#037f95;
    color:#fff;
    border-left:4px solid #ff5f2e;
}
.right-card-nav .active a:before,.right-card-nav .active a:before{
    background:#fff;
}



.newContentBox{float: left; width: 950px; height:100px; text-align: left; vertical-align: top; position: relative;  border-bottom: 1px solid #E0E1E2;}
.newContentBox .newTitle{float: left; line-height: 44px; height: 50px; font-size: 16px; color: #333; width: 850px; white-space: nowrap; word-break: normal; overflow: hidden; text-overflow: ellipsis}
.newContentBox .newContent{float: left; height: 50px; width: 850px; font-size: 14px; line-height: 28px; color: #b0b0b0; margin-bottom: 50px; overflow: hidden; word-wrap: break-word; text-overflow: ellipsis; display: -webkit-box;}
.newContentBox .time{width: 54px; height: 54px; border: 1px solid #037f95; background: #fff; text-align: center; margin-right: 30px; margin-top: 20px; float: left; padding-top: 4px;}
.newContentBox .time .day{font-size: 20px; color: #037f95; padding: 0px 0 0 0; padding: 0;margin: 0;font-family: "微软雅黑";}
.newContentBox .time .ym{font-size: 12px; color: #037f95; padding: 0;margin: 0;font-family: "微软雅黑"; height: 12px; line-height: 12px;}
.newContentBox a:hover .time{background: #037f95}
.newContentBox a:hover .day{color: #fff}
.newContentBox a:hover .ym{color: #fff}
.newContentBox .anlit{float: left; height: 80px; width:120px; margin-top:10px; overflow: hidden;}
.newContentBox .newTitlet{float: left; line-height:30px; height:30px; margin-left:10px; font-size: 16px; color: #333; width: 700px; white-space: nowrap; word-break: normal; overflow: hidden; text-overflow: ellipsis}
.newContentBox .newContentx{float: left; height: 50px; width: 700px; margin-left:10px;  font-size: 14px; line-height: 28px; color: #b0b0b0; margin-bottom: 50px; overflow: hidden; word-wrap: break-word; text-overflow: ellipsis; display: -webkit-box;}



.information-box {
  background-color: #fff;
  padding: 30px;
  box-shadow: 1px 1px 8px 5px rgba(255, 255, 255, 0.1);
  margin-bottom: 52px;
}

.input-text {
  line-height: 38px;
  width: 100%;
  border: 1px solid #dadada;
  padding-left: 25px;
  border-radius: 5px;
  width: 50%;
}

.tijiao {
  width: 128px;
  height: 48px;
  line-height: 48px;
  color: #fff;
  background-color: #037f95;
  font-size: 17px;
  text-align: center;
  border-radius: 7px;
  cursor: default;
}


.newslist li a:hover {
	color: #4788d7;
}
.newslist li {
	border-bottom: 1px dotted #dedede;
	position: relative;
	padding: 0 80px 0 16px;
	background: url(../images/listnot.png) 0px 15px no-repeat;
}
.newslist li a {
	display: block;
	height: 46px;
	width: 100%;
	line-height: 46px;
	font-size: 16px;
	color: #666;
	word-break: break-all;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	position: relative;
	border-bottom: 1px dotted #dedede;
}
.newslist li span {
	position: absolute;
	right: 0;
	top: 8px;
	line-height: 36px;
	color: #bbb;
	text-align: center;
}
.newslist li span.time {
	top: 0;
}
.newslist li:last-child {
	border: 0;
}
.newslist.ny li {
	padding: 8px 80px 8px 26px;
	background: url(../images/listnot.png) 2px 24px no-repeat;
}
.newslist.ny li a:after {
	display: none;
}







.art-content{line-height: 30px;
margin-left: 30px;
float: left;
width: 960px;
font-size: 16px;
color: #000;
}
.art-content .biaoti{float: left; width: 960px; text-align: center; font-size: 16px; font-weight: bold;}
.art-content .neirong{float: left; width: 960px; line-height: 28px; font-size: 14px;}
.qq-groups img { display: inline-block;}

@media(max-width: 1210px) {
	.basefoot footer {
		width: 956px;
	}
}

@media(max-width: 1210px) {
	.basefoot footer .friends-link a {
		padding-right: 18px;
	}
}

@media(max-width: 1210px) {
	.basefoot footer .many-links .cols1,
	.basefoot footer .many-links .cols4,
	.basefoot footer .many-links .cols5,
	.basefoot footer .many-links .cols6 {
		padding-right: 28px!important;
	}
	.basefoot footer .many-links .cols2,
	.basefoot footer .many-links .cols3 {
		padding-right: 35px!important;
	}
	.basefoot footer .many-links .cols4 {
		padding-right: 10px!important;
	}
	.basefoot footer .many-links .cols5 {
		padding-left: 20px!important;
		padding-right: 20px!important;
	}
	.basefoot footer .many-links .cols6 {
		padding-left: 0px!important;
		padding-right: 10px!important;
	}
}
/*PC Footer End*/